Anonymous Login
2017-11-21 15:00 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001364OpenClonkEngine - GUIpublic2016-08-19 11:42
Reporterala 
Assigned ToZapper 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target Version7.0Fixed in Version 
Summary0001364: Buildmenu texts are rendered before anything else
DescriptionEven before other menues you still see say the 2 woods from the construction side.
Steps To ReproduceNighly Build, 03-08-2015
TagsNo tags attached.
Attached Files

-Relationships
related to 0001365closedMaikel Can't see required construction site materials if construction site is directly over the bottom 
+Relationships

-Notes

~0004032

Zapper (developer)

I checked (C4Viewport.cpp:313) and menus are actually drawn above the messages already. That means that this bug also go silently fixed by the Controls branch :)
+Notes

-Issue History
Date Modified Username Field Change
2015-08-03 01:39 ala New Issue
2015-10-16 02:33 Sven2 Target Version => 7.0
2015-10-23 18:51 Zapper Relationship added related to 0001365
2015-10-26 13:56 Clonkonaut Status new => acknowledged
2015-10-26 18:51 Zapper Note Added: 0004032
2015-10-26 18:51 Zapper Status acknowledged => resolved
2015-10-26 18:51 Zapper Resolution open => fixed
2015-10-26 18:51 Zapper Assigned To => Zapper
2016-08-19 11:42 Newton Status resolved => closed
+Issue History